body {
    background-color: #ebf7f6;
}

div.PageContainer
{
	display: block;
	position: absolute;

	left: 50%;
	top: 0px;
    
    width: auto;
    height: 1746px;
}

div.BackgroundStretch
{
	display: block;
	position: : absolute;
	
	margin-left: -528px;
	top: 0px;
	margin-top: -1136px;

	width: 1056px;
	height: 2272px;

	background-image: url("images/background_band.png");
}

div.BackgroundImage
{
	display: block;
	position: : relative;
	
	margin-left: -528px;
	top: 0px;
	margin-top: 0px;

	width: 1056px;
	height: 2272px;

	background-image: url("images/background_full.png");
}

div.VideoContainer
{
	display: block;
	position: : absolute;
	
	margin-left: -280px;
	top: 0px;
	margin-top: -1884px;
	
	width: 560px;
	height: 315px;
}

div.GiffContainer
{
	display: block;
	position: : absolute;
	
	margin-left: -480px;
	top: 0px;
	margin-top: 852px;
	
	width: 960px;
	height: 220px;
}

div.GiffImage
{
	display: inline-block;
	position: : relative;
	
	left: 0px;
	margin-left: 106px;
	top: 0px;
	margin-top: 20px;
	
	width: 320px;
	height: 180px;
}

div.ReleaseInfo
{
	position: : absolute;
	
	left: 0px;
	margin-left: -220px;
	top: 0px;
	margin-top: 32px;

	width: 439px;
	height: 51px;

	background-image: url("images/release_info_image.png");
}

div.SocialContainer
{
	position: : absolute;
	
	left: 0px;
	margin-left: -183px;
	top: 0px;
	margin-top: 20px;

	width: 366px;
	height: 132px;
}

a.SocialButton
{
	display: inline-block;
	position: : relative;
	
	left: 0px;
	margin-left: 20px;
	top: 0px;
	margin-top: 20px;
	
	width: 92px;
	height: 92px;
}

#twitter_button
{
	background-image: url("images/sU_twitter_normal.png");
}

#twitter_button:hover
{
	background-image: url("images/sU_twitter_hover.png");
}

#facebook_button
{
	background-image: url("images/sU_facebook_normal.png");
}

#facebook_button:hover
{
	background-image: url("images/sU_facebook_hover.png");
}

#mail_button
{
	background-image: url("images/sU_mail_normal.png");
}

#mail_button:hover
{
	background-image: url("images/sU_mail_hover.png");
}

div.ContactContainer
{
	position: absolute;

	left: 0px;
	margin-left: -253px;
	top: 0px;
	margin-top: 2208px;

	width: 506px;
	height: 18px;

	background-image: url("images/contact_image.png");
}

div.CopyrightContainer
{
	position: absolute;
	
	left: 0px;
	margin-left: -326px;
	top: 0px;
	margin-top: 2232px;

	width: 653px;
	height: 22px;

	background-image: url("images/copyright_info_image.png");
}